body {
    margin: 0;
    padding: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444;
  }
   
  /*
   * Create dark grey header with a white logo
   */
    
  header {
    background-color: #2B2B2B;
    height: 35px;
    width: 100%;
    opacity: .9;
    margin-bottom: 10px;
  }
   
  header h1.logo {
    margin: 0;
    font-size: 1.7em;
    color: #fff;
    text-transform: uppercase;
    float: left;
  }
   
  header h1.logo:hover {
    color: #fff;
    text-decoration: none;
  }
   
  /*
   * Center the body content
   */
    
  .container {
    width: 940px;
    margin: 0 auto;
  }
   
  div.jumbo {
    padding: 10px 0 30px 0;
    background-color: #eeeeee;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
  }
   
  h2 {
    font-size: 3em;
    margin-top: 40px;
    text-align: center;
    letter-spacing: -2px;
  }
   
  h3 {
    font-size: 1.7em;
    font-weight: 100;
    margin-top: 30px;
    text-align: center;
    letter-spacing: -1px;
    color: #999;
  }
  
  .center {
    margin: auto;
    width: 50%;
    padding: 10px;
  }

  /*
   * Display navigation links inline
   */
   
  .menu {
    float: right;
    margin-top: 8px;
  }
   
  .menu li {
    display: inline;
  }
   
  .menu li + li {
    margin-left: 35px;
  }
   
  .menu li a {
    color: #999;
    text-decoration: none;
  }
  